<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="author" content="Dragan Rakita">
    <meta name="description" content="Ovo je moj sajt">
    <meta name="keywords" content="site, portal, smart, rakita">
    <title>Danilova forma</title>
</head>

<body>
    <fieldset>
        <legend>Forma</legend>
        <table>
            <tr>
                <td width="400px" align="left">
                    <label for="ime">Ime</label>
                    <br/>
                    <input type="text" id="ime" name="ime"> </td>
                <td width="400px" align="left">
                    <label for="prezime">Prezime</label>
                    <br/>
                    <input type="text" id="prezime" name="prezime"> </td>
            </tr>
            <tr>
                <td width="400px" align="left">
                    <label for="zanimanje">Zanimanje</label>
                    <br/>
                    <select id="zanimanje" name="zanimanje">
                        <option label="Programer" value="Prog" selected></option>
                        <option label="Analiticar" value="Anal"></option>
                        <option label="Dizajner" value="Diz"></option>
                    </select>
                </td>
                <td width="400px" align="left">
                    <label for="zanimanje">Mesto stanovanja</label>
                    <br/>
                    <select id="mesto" name="mesto">
                        <option label="Novi Sad" value="ns" selected></option>
                        <option label="Beograd" value="bg"></option>
                        <option label="Maglic" value="ma"></option>
                    </select>
                </td>
            </tr>
        </table><br/>
        <fieldset>
            <legend>Field set</legend>
            <table cellpadding="6">
                <tr>
                    <td> Dan:
                        <br/>
                        <select id="dan" name="dan">
                            <option label="1" value="1"></option>
                            <option label="2" value="2"></option>
                            <option label="3" value="3"></option>
                            <option label="4" value="4"></option>
                            <option label="5" value="5"></option>
                            <option label="6" value="6"></option>
                            <option label="7" value="7"></option>
                            <option label="8" value="8"></option>
                            <option label="9" value="9"></option>
                            <option label="10" value="10"></option>
                            <option label="11" value="11"></option>
                            <option label="12" value="12"></option>
                            <option label="13" value="13"></option>
                            <option label="14" value="14"></option>
                            <option label="15" value="15"></option>
                            <option label="16" value="16"></option>
                            <option label="17" value="17"></option>
                            <option label="18" value="18"></option>
                            <option label="19" value="19"></option>
                            <option label="20" value="20"></option>
                            <option label="21" value="21"></option>
                            <option label="22" value="22"></option>
                            <option label="23" value="23"></option>
                            <option label="24" value="24"></option>
                        </select>
                    </td>
                    <td> Mesec:
                        <br/>
                        <select id="mesec" name="mesec">
                            <option label="1" value="1"></option>
                            <option label="2" value="2"></option>
                            <option label="3" value="3"></option>
                            <option label="4" value="4"></option>
                            <option label="5" value="5"></option>
                            <option label="6" value="6"></option>
                            <option label="7" value="7"></option>
                            <option label="8" value="8"></option>
                            <option label="9" value="9"></option>
                            <option label="10" value="10"></option>
                            <option label="11" value="11"></option>
                            <option label="12" value="12"></option>
                        </select>
                    </td>
                      <td> Godina:
                        <br/>
                        <select id="godina" name="godina">
                            <option label="1968" value="1"></option>
                            <option label="1969" value="2"></option>
                            <option label="1970" value="3"></option>
                            <option label="1971" value="4"></option>
                        </select>
                    </td>
                    <td width="100px">                  
                    </td>
                    <td width="150" bgcolor="red" >
                        First name
                    </td>
                    <td width="150" bgcolor="red" >
                        Second name
                    </td>
                </tr>
                <tr>
                    <br/>
                </tr>
                <tr>
                    <td colspan="4" rowspan="4">
                        <label><input type="radio" id="1" name="lorem" value="1" checked>Lorem</label> <br/>
                       <label><input type="radio" id="2" name="lorem" value="2">Ipsum</label> <br/>
                        <label><input type="radio" id="3" name="lorem" value="3" >Lorrem</label> <br/>
                        <label><input type="radio" id="4" name="lorem" value="4" >Ipsos</label> <br/>
                    </td>
                    <td bgcolor="grey" height="10"></td>
                    <td bgcolor="grey"></td>
                </tr>
                <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td></td>
                    <td bgcolor="grey" height="10"></td>
                    <td bgcolor="grey"></td> 
                </tr>
            </table>
        </fieldset>
    </fieldset>
</body>

</html>